import axios from 'axios';
import { API_PREF } from './common';
import { csrf } from 'src/lib/csrf';

const SaveOrder = ({ custom_id }) => {
  return axios
    .post(`/api/order/save-order`, { custom_id })
    .then(response => {
      return response['data']['state'];
    })
    .catch(error => {
      console.error(error);
    });
};

export default SaveOrder;
